html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
menu,
time,
mark,
audio,
video,
details,
summary {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section { display: block }
nav ul li { list-style: none }
blockquote,
q { quotes: none }
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
}
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
del { text-decoration: line-through }
abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
input,
select { vertical-align: middle }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix { display: inline-block }
* html .clearfix { height: 1% }
.clearfix { display: block }
.left { float: left }
.right { float: right }
body {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 62.5%;
    color: #444;
}
body.n { font-size: 62.5%!important }
body.l { font-size: 72%!important }
body.xl { font-size: 80%!important }
h2,
h3,
h4,
h5 {
    font-weight: normal;
    margin: 0 0 15px 0;
}
h2 { font-size: 2.4em }
h3 { font-size: 1.8em }
h4 {
    font-size: 1.4em;
    text-transform: uppercase;
    font-family: 'Helvetica';
}
h5 {
    font-size: 1.4em;
    color: #004ea0;
}
p {
    font-size: 1.4em;
    line-height: 1.8em;
    margin: 0 0 20px 0;
}
strong {
    font-family: 'Helvetica';
    font-weight: bold;
}
.blue { color: #004ea0!important }
.green { color: #7ac142!important }
.grey { color: #444!important }
.white { color: #fff!important }
a {
    text-decoration: none;
    -webkit-transition: color .5s ease-in;
    -moz-transition: color .5s ease-in;
    -o-transition: color .5s ease-in;
    transition: color .5s ease-in;
}
a:link,
a:visited { color: #004ea0 }
a:hover { color: #659f37 }
a:active { color: #444 }
a.smallarrow,
span.smallarrow a {
    background: url('../images/green_arrow_up.png') no-repeat left center;
    padding-left: 20px;
    color: #004ea0;
    height: 18px;
    line-height: 18px;
}
a.archive {
    display: block;
    padding: 5px 15px;
    color: #fff;
    background: #7ac142;
    float: right;
    clear: both;
    margin-right: 20px;
}
a.more,
span.more a {
    font-family: 'Helvetica';
    text-transform: uppercase;
    float: right;
}
.page-node-6 a.more,
.page-node-6 span.more a { font-size: .9em }
table {
    font-size: 1.4em;
    margin-bottom: 20px;
}
table th {
    font-weight: bold;
    font-size: 1.6em;
    color: #004ea0;
}
table td { padding: 10px 10px 10px 0 }
table tr { border-bottom: 1px dashed #999 }
ul { list-style: none }
ul li { list-style: none }
ul.smallarrow { font-size: 1.4em }
ul.smallarrow li {
    margin-bottom: 10px;
    padding-left: 20px;
    background: url('../images/green_arrow_up.png') no-repeat left center;
}
ul.smallarrow li a { color: #004ea0 }
.bluebox {
    background: #004ea0;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 15px;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
}
.bluebox .green { color: #aaeb76 }
.greenbox {
    background: #7ac142;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 15px;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
}
.home-blue {
    background: #004EA0;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 15px;
    list-style: none;
    color: #fff;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
       font-size: 2.2em;
    margin: 10px 0 0;
    padding: 10px;
    text-align: center;
    text-shadow: 0.1em 0.1em 0.1em rgba(0, 0, 0, 0.5);
}
.home-cyan a, .home-blue a:hover{
    color: #333;
}
.home-cyan {
    background: #91B1D6;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 15px;
    list-style: none;
    color: #fff;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
       font-size: 2.2em;
    margin: 10px 0 0;
    padding: 10px;
    text-align: center;
    text-shadow: 0.1em 0.1em 0.1em rgba(0, 0, 0, 0.5);
}
.home-blue a, .home-blue a:hover{
    color: #fff;
}
.redbox {
    background: #e00a0a;
    background: -webkit-gradient(linear,0 0,0 100%,from(#e00a0a),color-stop(100%,#be0202));
    background: -moz-linear-gradient(top,#e00a0a,#be0202 100%);
    background: -o-linear-gradient(top,#e00a0a,#be0202 100%);
    background: linear-gradient(top,#e00a0a,#be0202 100%);
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 10px;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
}
.efr li{list-style: none;}
.redbox a:link,
.redbox a:visited,
.redbox a:hover,
.redbox a:active { color: #fff }
.field-name-field-press-date {
    font-size: 1.4em;
    color: #7ac142;
    line-height: 1.8em;
    margin: 0 0 20px 0;
}
.event-display div.field-type-text,
.event-display div.field-type-datetime {
    font-size: 1.4em;
    line-height: 1.8em;
    margin: 0 0 20px 0;
}
.nbm { margin: 0 }
.overview .views-field-view-node {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#top-menu {
    text-transform: uppercase;
    height: 30px;
    font-weight: normal;
}
#top-menu h2 { display: none }
#top-menu li {
    padding: 0;
    font-size: 1.2em;
    float: left;
    list-style: none;
}
#top-menu li a,
#top-menu li a.active {
    padding: 5px;
    color: #004ea0;
    line-height: 30px;
    height: 30px;
}
#top-menu .contrast a {
    background: url('../images/contrast_icon.jpg') no-repeat right center;
    padding: 0 20px 0 0;
    height: 30px;
    line-height: 30px;
    display: block;
    margin: 0 10px 0 0;
}
#top-menu .textsize .text-title {
    float: left;
    margin: 8px 10px 0 0;
    display: block;
    color: #004ea0;
}
#top-menu .textsize a {
    width: 14px;
    height: 19px;
    margin: 6px 5px 0 0;
    padding: 2px 0 0 0;
    float: left;
    line-height: 19px;
}
#top-menu a:hover { color: #7ac142 }
#top-menu a:active { color: #grey }
#contrast-menu { float: right }
#user-login label,
#user-login .description { font-size: 1.4em }
header {
    text-transform: uppercase;
    background-color: #004ea0;
    font-size: 1.3em;
    margin: 0 0 20px 0;
}
header .row { overflow: visible }
header h2 { display: none }
header h1 {
    text-indent: -9999px;
    background: url('../images/logo.jpg') no-repeat left center;
    width: 186px;
    height: 63px;
    padding: 20px;
}
header .block-nice-menus { z-index: 100!important }
header nav {
    background: #659f37 url('../images/nav_bk.jpg') repeat-x left top;
    height: 34px;
}
header nav ul.nice-menu-down {
    float: left;
    border: 0;
    z-index: 100;
    width: 100%;
    list-style: none;
    border: 0;
}
header nav ul.nice-menu-down li {
    border: 0;
    width: 12.5%;
    text-align: center;
    border: 0;
    float: left;
}
header nav ul.nice-menu-down li a {
    color: #fff;
    padding: 10px 0;
    display: block;
    text-shadow: .1em .1em .1em rgba(0,0,0,0.5);
    -moz-text-shadow: .1em .1em .1em rgba(0,0,0,0.5);
    -webkit-text-shadow: .1em .1em .1em rgba(0,0,0,0.5);
    border-left: 1px solid #7ac142;
    font-size: .9em;
    font-weight: bold;
}
header nav ul.nice-menu-down li ul {
    width: 100%;
    left: 0;
    list-style: none;
    border: 0;
    top: 34px;
    border: 0;
    background: #659f37;
    z-index: 1000;
    position: absolute;
}
header nav ul.nice-menu-down li ul li {
    border: 0;
    width: 100%;
    text-align: left;
    clear: both;
}
header nav ul.nice-menu-down li ul li a {
    padding: 10px;
    border: 0;
}
header nav ul.nice-menu-down li ul li a:hover { background: #004ea0 }
header nav ul.nice-menu-down li.acitve,
header nav ul.nice-menu-down li.active-trail { background-color: #004ea0 }
header nav ul.nice-menu-down li.first a { border-left: 0 }
header #search {
    float: right;
    margin-top: -80px;
    width: 220px;
    padding: 0 10px;
}
header #search .form-submit {
    background: 0;
    border: 0;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
header #search #block-search-form {
    margin: 10px;
    background: #fff;
}
header #search input.form-text {
    background-color: #fff;
    height: 22px;
    border: 0;
    color: #444;
    padding: 5px;
    width: 150px;
    margin-right: 5px;
}
#left-sidebar h2 { color: #004ea0 }
#left-sidebar a { color: #004ea0 }
#left-sidebar a.active,
#left-sidebar a.active-trail { font-weight: bold }
#left-sidebar ul {
    margin-top: 20px;
    font-size: 1.4em;
}
#left-sidebar ul li {
    margin: 5px 0;
    list-style: none;
}
#left-sidebar ul a.active { color: #004ea0 }
#left-sidebar ul ul {
    font-size: 1em;
    margin: 5px 0 5px 20px;
}
#left-sidebar ul ul a,
#left-sidebar ul ul a.active { color: #7ac142 }
#left-sidebar .border-right { border-right: 1px dotted #999 }
#right-sidebar h2 {
    color: #444;
    background: url('../images/green_arrow_up.png') no-repeat left center;
    padding-left: 25px;
}
#right-sidebar .border-left {
    border-left: 1px dotted #999;
    padding-left: 15px;
}
#right-sidebar .block {
    padding: 10px 0;
    border-top: 1px dotted #999;
}
#right-sidebar #block-block-1 {
    border-top: 0;
    padding-top: 0;
}
#right-sidebar input.donate-amount {
    border: 0;
    color: #444;
    background: #fff url('../images/dollar_sign.png') no-repeat 5px center;
    height: 22px;
    padding-left: 25px;
    width: 40px;
}
#right-sidebar input.donate-submit {
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    background: 0;
    color: #fff;
    font-size: 2.2em;
    float: right;
    border: 0;
    padding: 5px 20px;
    margin-top: -3px;
    cursor: pointer;
}
#right-sidebar .donate-choices {
    margin: 0 0 10px 20px;
    overflow: hidden;
}
#right-sidebar .donate-choices label {
    float: left;
    display: inline;
    font-size: 1.4em;
    color: #004ea0;
    margin: 0 10px 0 0;
}
#right-sidebar #block-block-9,
#right-sidebar #block-block-11 {
    border: 0;
    padding: 0;
}
#right-sidebar #block-views-32cb7314b89b1a0b701ad48bc896b702 h2,
#right-sidebar #block-views-support-block h2 { margin-top: 40px }
#right-sidebar #block-block-3 h3 { margin-bottom: 5px }
#right-sidebar #block-block-3 a { color: #004ea0 }
#right-sidebar #block-block-3 li { padding-left: 65px }
#right-sidebar #block-block-3 .events { background: url('../images/events_icons.png') no-repeat left top }
#right-sidebar #block-block-3 .fundraise { background: url('../images/fundraise_icon.png') no-repeat left top }
#right-sidebar #block-block-3 .awareness { background: url('../images/raise_icon.png') no-repeat left top }
#right-sidebar .efr { margin-top: 10px }
#right-sidebar .efr h4 { margin: 0px 0 5px 0 }
#right-sidebar .efr li {
    margin: 0 0 10px 0;
    height: 50px;
}
#right-sidebar .efr li .tag a:link,
#right-sidebar .efr li .tag a:visited,
#right-sidebar .efr li .tag a:hover,
#right-sidebar .efr li .tag a:active { color: #444!important }
#right-sidebar .subscribe { margin-top: 20px }
#right-sidebar .subscribe li {
    padding-top: 65px;
    text-align: center;
    list-style: none;
}
#right-sidebar .subscribe li strong { color: #004ea0 }
#right-sidebar .subscribe .headlines { background: url('../images/headlines_icon.png') no-repeat center top }
#right-sidebar .subscribe .headlines h4 { margin: 0 0 10px 0 }
#right-sidebar .subscribe .alerts { background: url('../images/email_icon.png') no-repeat center top }
#right-sidebar .subscribe .alerts h4 { margin: 0 0 10px 0 }
#right-sidebar .tag {
    margin: 0;
    font-family: 'Helvetica';
    font-size: 1.3em;
    color: #444;
}
#right-sidebar .donate {
    color: #004ea0;
    font-size: 1.3em;
}
#right-sidebar #block-block-4 h2 {
    background: 0;
    padding-left: 0;
}
#right-sidebar #block-block-4 a { font-size: 1.6em }
#right-sidebar #block-block-4 li { padding-left: 25px }
#right-sidebar #block-block-6 h2 {
    margin-bottom: 0;
    background: url('../images/blue_arrow.png') no-repeat left center;
}
.main-content h2 { color: #7ac142 }
.main-content h3,
.main-content h4,
.main-content h5 { color: #004ea0 }
.main-content h3 a,
.main-content h4 a,
.main-content h5 a { color: #004ea0 }
.main-content #block-system-main ul {
    margin-bottom: 20px;
    font-size: 1.4em;
    list-style: disc;
    list-style-position: inside;
}
.main-content #block-system-main ul li { margin: 10px 0 0 20px }
.main-content #block-system-main ul li ul,
.main-content #block-system-main ul li ol { font-size: 1.0em }
.main-content #block-system-main ul li p { font-size: 1.0em }
.main-content #block-system-main ol {
    margin-bottom: 20px;
    font-size: 1.4em;
    list-style: decimal;
    list-style-position: inside;
}
.main-content #block-system-main ol li { margin: 10px 0 0 20px }
.main-content #block-system-main ol li ul,
.main-content #block-system-main ol li ol { font-size: 1.0em }
.main-content #block-system-main ol li ul ol,
.main-content #block-system-main ol li ol ol { list-style: lower-alpha }
.main-content #block-system-main ol li p { font-size: 1.0em }
.book-image {
    margin-right: 15px;
    margin-bottom: 15px;
}
#block-views-slider-block { margin-top: 10px }
#block-views-slider-block .views-field-nothing img {
    float: left;
    margin-top: -300px;
}
.homepage-slider {
    position: absolute;
    top: 0;
}
.views_slideshow_slide,
.views_slideshow_cycle_teaser_section {
    width: 100%!important;
    height: 300px;
}
.slide-content {
    background: url('../images/slide_back.png');
    position: relative;
    width: 33%;
    height: 260px;
    z-index: 99;
    padding: 20px;
    margin-left: auto;
    margin-right: 0;
}
.slide-content p {
    font-family: 'Helvetica';
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}
.slide-content h2 {
    color: #aaeb76;
    font-size: 2.4em;
    font-family: 'Helvetica';
    text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}
.slide-content h2 a:link,
.slide-content h2 a:visited { color: #aaeb76 }
.slide-content h2 a:hover,
.slide-content h2 a:active { color: #fff }
.slide-content .viewmore {
    font-family: 'Helvetica';
    color: #fff;
    background: url('../images/green_arrow_up.png') no-repeat left top;
    padding-left: 20px;
    float: right;
    margin-right: 20px;
    font-size: 1.3em;
    text-transform: uppercase;
}
.slide-content .viewmore a:link,
.slide-content .viewmore a:visited { color: #fff }
.slide-content .viewmore a:hover,
.slide-content .viewmore a:active { color: #aaeb76 }
#views_slideshow_controls_text_pause_slider-block { display: none }
#views_slideshow_controls_text_slider-block {
    float: left;
    margin: -50px 0 0 20px;
    position: relative;
    z-index: 100;
}
#views_slideshow_controls_text_slider-block #views_slideshow_controls_text_previous_slider-block {
    float: left;
    display: inline;
    margin: 0 10px 0 0;
}
#views_slideshow_controls_text_slider-block #views_slideshow_controls_text_previous_slider-block a {
    width: 30px;
    height: 30px;
    display: block;
    background: url('../images/slider_left_arrow.png') no-repeat left top;
    text-indent: -9999px;
}
#views_slideshow_controls_text_slider-block #views_slideshow_controls_text_next_slider-block {
    float: left;
    display: inline;
}
#views_slideshow_controls_text_slider-block #views_slideshow_controls_text_next_slider-block a {
    width: 30px;
    height: 30px;
    display: block;
    background: url('../images/slider_right_arrow.png') no-repeat left top;
    text-indent: -9999px;
}
.sixcolist .views-row-even { margin-right: 0 }
.sixcolist .views-row-odd { clear: left }
.sixcolist li { margin-bottom: 15px }
.overview li {
    border-bottom: 1px dotted #999;
    padding-bottom: 10px;
    position: relative;
}
.view-user-views h3 {
    clear: both;
    font-size: 1.6em;
}
#block-views-news-events-block-4 h2 { color: #004ea0 }
#block-views-news-events-block-4 p { color: #fff }
#block-views-news-events-block-4 .headline {
    background: url('../images/green_arrow_up.png') no-repeat left top;
    padding-left: 30px;
    margin-bottom: 10px;
}
#block-views-news-events-block-4 .headline h3 { margin-bottom: 5px }
#block-views-news-events-block-4 .headline h3 a { color: #fff }
#block-views-news-events-block-4 .headline span { font-size: 1.4em }
#block-views-news-events-block-5 h2 { color: #004ea0 }
.page-node-36 .block-views h2 {
    color: #444!important;
    font-size: 1.8em;
}
.node-type-application #main-content .file { font-size: 1.4em }
.view-find-a-support-group ul {
    list-style: none!important;
    margin: 0!important;
}
.view-find-a-support-group ul li {
    list-style: none!important;
    margin: 0 3.8% 0 0!important;
}
.view-id-find_a_support_group { margin-top: 30px }
.view-id-find_a_support_group .view-filters { display: none }
.ie7 .view-id-find_a_support_group h4 a { margin-left: -16px }
#block-block-8 {
    margin-top: 20px;
    clear: both;
}
.summary {
    clear: both;
    margin-bottom: 20px;
}
.summary span {
    color: #fff;
    background-color: #7ac142;
    padding: 3px;
    float: right;
}
.details {
    clear: both;
    display: none;
}
#forum table { width: 100% }
#forum table thead {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    font-size: 1.4em;
    font-weight: normal;
}
#forum table thead th { padding: 10px 0 }
footer {
    border-top: 1px dotted #999;
    padding-top: 20px;
    margin: 20px auto!important;
}
footer h2 { color: #004ea0 }
.form-text,
.form-password {
    background: #fff;
    padding: 6px;
    border: 0;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    border: 1px solid #999;
}
.form-submit {
    padding: 7px;
    color: #fff;
    background: #004ea0;
    border: 0;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
}
.views-exposed-form .views-exposed-widget .form-submit { margin: 0 }
.form-item label {
    color: #004ea0;
    font-family: 'Helvetica';
}
.form-item label.option {
    color: #444;
    font-family: 'Helvetica';
    font-size: 1.4em;
}
.fieldset-description {
    font-size: 1.4em;
    font-family: 'Helvetica';
}
.statement {
    padding: 20px 0;
    margin: 20px 0;
}
.statement p {
    font-family: 'Helvetica';
    margin: 0;
    font-size: 1.5em;
}
.border-top { border-top: 1px dotted #999 }
.border-bottom { border-bottom: 1px dotted #999 }
.front .print-link { display: none }
.field-name-field-page-slide-image { margin: 0 0 20px 0 }
.grant-info {
    background: #eee;
    padding: 10px;
    margin: 15px 0;
}
.grant-info h4 {
    float: left;
    margin: 7px 20px 0 0;
}
.grant-info .grant-details {
    float: left overflow:hidden;
    margin: 0 0 0 90px;
}
.grant-info .grant-details .grant-person {
    display: block;
    font-size: 1.4em;
    font-family: 'Helvetica';
    margin: 0 0 5px 0;
}
.grant-info .grant-details .grant-organisation {
    display: block;
    font-size: 1.3em;
    font-family: 'Helvetica';
    margin: 0 0 5px 0;
}
.grant-info .grant-details .grant-funding-round {
    display: block;
    font-size: 1.3em;
}
#block-block-7 h4 {
    text-transform: capitalize;
    font-family: 'Helvetica';
}
#block-views-grants-and-careers-block,
#block-views-grants-and-careers-block-1,
#block-views-grants-and-careers-block-2,
#block-views-grants-and-careers-block-6 { margin-bottom: 20px }
#block-views-news-events-block,
#block-views-news-events-block-1,
#block-views-news-events-block-2,
#block-views-news-events-block-3 { position: relative }
#block-views-news-events-block .view-content,
#block-views-news-events-block-1 .view-content,
#block-views-news-events-block-2 .view-content,
#block-views-news-events-block-3 .view-content { padding: 0 0 20px 0 }
#block-views-news-events-block .view-footer,
#block-views-news-events-block-1 .view-footer,
#block-views-news-events-block-2 .view-footer,
#block-views-news-events-block-3 .view-footer {
    position: absolute;
    bottom: 10px;
    right: 0;
}
.view-grants-and-careers li { margin: 0 0 20px 0 }
.view-display-id-block_6 h3 { margin: 0 0 5px 0 }
.view-display-id-block_6 li { margin: 0 0 20px 0 }
.view-display-id-block_6 .views-field-created {
    margin: 0 0 15px 0;
    font-size: 1.3em;
}
.view-calendar { margin: 0 0 30px 0 }
.view-calendar th {
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.view-calendar td {
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.view-calendar td.has-events {
    background: #7ac142;
    color: #fff;
}
.view-calendar td.has-events a:link,
.view-calendar td.has-events a:visited { color: #fff }
.view-calendar td.has-events a:hover,
.view-calendar td.has-events a:active { color: #004ea0 }
.view-calendar td.today {
    background: #004ea0;
    color: #fff;
}
.calendar-calendar tr td.today {
    background-color: #004ea0;
    color: #fff;
}
.view-display-id-block_10 h5 {
    margin: 0 0 5px 0;
    font-size: 1.6em;
}
.view-display-id-block_10 .views-field-field-event-dates {
    font-size: 1.3em;
    margin: 0 0 15px 0;
}
.view-display-id-block_10 .views-field-field-event-presenter { font-size: .9em }
.view-display-id-block_10 .views-label-field-event-presenter {
    font-size: 1.4em;
    font-family: 'Helvetica';
}
.view .date-nav-wrapper .date-next { text-align: center }
.views-field-field-event-location {
    font-size: 1.3em;
    margin: 0 0 15px 0;
}
.views-label-field-event-presenter { font-size: 1.3em }
.pager { font-size: 1.4em }
.neuro-news-list li { margin: 0 0 20px 0 }
.press-release-list li { margin: 0 0 20px 0 }
.book-text {
    float: left;
    width: 410px;
    margin: 0 0 20px 0;
}
.org-link { font-size: 1.4em }
.link-list {
    margin: 0;
    padding: 0;
}
.donate-online-link {
    background: #e00a0a;
    padding: 10px;
    margin: 0 0 10px 0!important;
    font-size: 1.8em;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    color: #fff;
}
.donate-online-link a:link,
.donate-online-link a:visited,
.donate-online-link a:hover,
.donate-online-link a:active { color: #fff }
.become-member-link {
    background: #004ea0;
    padding: 10px;
    margin: 0 0 10px 0!important;
    font-size: 1.8em;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    color: #fff;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
}
.become-member-link a:link,
.become-member-link a:visited,
.become-member-link a:hover,
.become-member-link a:active { color: #fff }
.make-bequest-link {
    background: #7ac142;
    padding: 10px;
    margin: 0 0 10px 0!important;
    font-size: 1.8em;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    color: #fff;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
}
.make-bequest-link a:link,
.make-bequest-link a:visited,
.make-bequest-link a:hover,
.make-bequest-link a:active { color: #fff }
.view-fundraising .views-field-title { margin: 15px 0 }
.donate-links li { margin: 0 0 15px 0 }
.donate-by-mail, .donate-greenbox {
    list-style: none;
    background: #004ea0;
    padding: 10px;
    margin: 0 0 10px 0!important;
    font-size: 1.8em;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
}
.donate-greenbox, .donate-greenbox a, .donate-greenbox span{
    background: #7ac142;
    color: #fff !important;
}
.donate-greenbox span{
    font-size: 20px;
}

.donate-by-mail a:link,
.donate-by-mail a:visited,
.donate-by-mail a:hover,
.donate-by-mail a:active { color: #fff }
.view-user-views .views-field-field-user-display { margin: 15px 0 }
.breadcrumbs { font-size: 1.4em }
.breadcrumbs a:link,
.breadcrumbs a:visited { color: #004ea0 }
.breadcrumbs a:hover { color: #7ac142 }
.breadcrumbs a:active { color: #444 }
.print-link {
    display: block;
    font-size: 1.1em;
    font-family: 'Helvetica';
    text-align: left;
}
.print-link span { padding: 0 10px 10px 0 }
.print-link span a {
    text-align: center;
    text-transform: uppercase;
}
.print-link span a img { margin: 0 0 5px 0 }
.print-link span a:link,
.print-link span a:visited { color: #004ea0 }
.print-link span a:hover { color: #7ac142 }
.print-link span a:active { color: #444 }
.print_html,
.print_mail,
.print_pdf { margin-left: 0!important }
.field-name-body { clear: both }
.booklet {
    background: url('../images/book-icon.jpg') no-repeat left top;
    padding-left: 20px!important;
    height: 20px;
    line-height: 20px;
}
.doc-info { display: none }
.disorder-links {
    display: block;
    font-size: 1.1em;
    font-family: 'Helvetica';
}
.disorder-links span { margin: 0 0 7px 10px }
.disorder-links span a {
    text-align: center;
    text-transform: uppercase;
}
.disorder-links span a img { margin: 0 0 5px 0 }
.disorder-links span a:link,
.disorder-links span a:visited { color: #004ea0 }
.disorder-links span a:hover { color: #7ac142 }
.disorder-links span a:active { color: #444 }
.page-title { width: 440px }
#block-views-case-study-block-1 img { margin: 0 0 10px 0 }
#block-views-case-study-block-1 .views-field-title h3 { margin-bottom: 5px }
#block-views-case-study-block-2 h3 {
    margin: 0 0 5px 0;
    padding: 25px 0 0 0;
}
#block-views-overview-teasers-block-2 .views-row-6 li a { display: none }
.ask-question {
    background: #004ea0;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 15px;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
    font-size: 1.6em;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    margin: 15px 0 0 0;
}
.ask-question .green { color: #aaeb76 }
.ask-question:link,
.ask-question:visited { color: #fff }
.ask-question:hover,
.ask-question:active { color: #7ac142 }
.submitted {
    font-size: 1.3em;
    margin: 10px 0;
    font-family: 'Helvetica';
}
ul.links { overflow: hidden }
ul.links li.comment-add {
    background: #004ea0;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 15px;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
    padding: 10px;
    font-size: 1.4em;
}
ul.links li.comment-add .green { color: #aaeb76 }
ul.links li.comment-add a:link,
ul.links li.comment-add a:visited { color: #fff }
ul.links li.comment-add a:hover,
ul.links li.comment-add a:active { color: #7ac142 }
ul.links li { margin: 0 20px 0 0 }
#comments {
    margin: 20px 0;
    border-top: 1px dotted #999;
}
#comments .comment {
    margin: 20px 0;
    border-bottom: 1px dotted #999;
    padding: 0 0 20px 0;
}
#comments .comment-delete {
    background: #e00a0a;
    background: -webkit-gradient(linear,0 0,0 100%,from(#e00a0a),color-stop(100%,#be0202));
    background: -moz-linear-gradient(top,#e00a0a,#be0202 100%);
    background: -o-linear-gradient(top,#e00a0a,#be0202 100%);
    background: linear-gradient(top,#e00a0a,#be0202 100%);
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 10px;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
    padding: 8px;
}
#comments .comment-delete a:link,
#comments .comment-delete a:visited,
#comments .comment-delete a:hover,
#comments .comment-delete a:active { color: #fff }
#comments .comment-delete a:link,
#comments .comment-delete a:visited,
#comments .comment-delete a:hover,
#comments .comment-delete a:active { color: #fff }
#comments .comment-edit {
    background: #7ac142;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 15px;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
    padding: 8px;
}
#comments .comment-edit a:link,
#comments .comment-edit a:visited,
#comments .comment-edit a:hover,
#comments .comment-edit a:active { color: #fff }
#comments .comment-reply {
    background: #004ea0;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    padding: 15px;
    behavior: url(/sites/all/themes/neuro/css/PIE.htc);
    padding: 8px;
}
#comments .comment-reply .green { color: #aaeb76 }
#comments .comment-reply a:link,
#comments .comment-reply a:visited,
#comments .comment-reply a:hover,
#comments .comment-reply a:active { color: #fff }
#comments .indented {
    margin: 0;
    padding-left: 50px;
}
.comment-form .username {
    margin: 10px 0;
    font-size: 1.4em;
}
.xl .plus { display: none }
.xl nav { height: 52px }
.n .minus { display: none }
ul.primary {
    padding-bottom: 10px;
    border-bottom: 1px dotted #444;
}
ul.primary li a {
    border: 0;
    background: 0;
    font-size: 1.4em;
}
ul.primary li a:hover { background: 0 }
ul.primary li.active a { border: 0 }
ul.primary li:hover { background: 0 }
#donate-sp {
    background: #fff;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    display: none;
    border-bottom: 1px dotted #999;
    padding: 5px 0;
    vertical-align: middle;
}
#donate-sp ul {
    height: 32px;
    float: left;
    padding-right: 15px;
}
#donate-sp ul li {
    display: inline-block;
    margin: 0 5px 0 0;
    line-height: 32px;
}
#donate-sp .redbox,
#donate-sp .greenbox { padding: 0 5px }
#donate-sp h4 {
    font-weight: normal;
    margin-bottom: 0;
}
#donate-sp input.donate-amount {
    border: 0;
    color: #444;
    background: #fff url('../images/dollar_sign.png') no-repeat 5px center;
    height: 10px;
    width: 40px;
    padding-left: 25px;
    margin-top: -2px;
}
#donate-sp input.donate-submit {
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    background: 0;
    color: #fff;
    font-size: 1.6em;
    border: 0;
    padding: 0 10px;
    cursor: pointer;
    margin-top: -2px;
}
#donate-sp .donate-choices { margin-right: 35px }
#donate-sp .donate-choices label {
    float: left;
    display: inline;
    font-size: 1.4em;
    color: #004ea0;
    margin: 0 5px 0 0;
}
#donate-sp .efr-slide { margin-right: 35px }
#donate-sp .efr-slide .headlines { margin-right: 35px }
#donate-sp .donate-links-slide { margin-right: 35px }
#donate-sp .donate-links-slide h4 { color: #004ea0 }
#donate-sp .donate-links-slide .make-bequest-link-slide {
    margin-right: 10px;
    background: #7ac142;
    padding: 0 7px;
    font-size: 1.4em;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    color: #fff;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
}
#donate-sp .donate-links-slide .make-bequest-link-slide a:link,
#donate-sp .donate-links-slide .make-bequest-link-slide a:visited,
#donate-sp .donate-links-slide .make-bequest-link-slide a:hover,
#donate-sp .donate-links-slide .make-bequest-link-slide a:active { color: #fff }
#donate-sp .donate-links-slide .donate-by-mail-slide {
    background: #004ea0;
    padding: 0 7px;
    font-size: 1.4em;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
}
#donate-sp .donate-links-slide .donate-by-mail-slide a:link,
#donate-sp .donate-links-slide .donate-by-mail-slide a:visited,
#donate-sp .donate-links-slide .donate-by-mail-slide a:hover,
#donate-sp .donate-links-slide .donate-by-mail-slide a:active { color: #fff }
#donate-sp .contact-slide { padding-right: 0 }
#donate-sp .contact-slide h4 {
    background: url("../images/blue_arrow.png") no-repeat scroll left center transparent;
    text-indent: 20px;
    padding-right: 10px;
    text-transform: none;
    font-family: 'Helvetica';
}
#donate-sp .contact-slide li { margin: 0 }
#donate-sp .slide-container {
    margin: auto;
    width: 1140px;
}
#textsize-popup {
    display: none;
    position: fixed;
    top: 250px;
    left: 27.5%;
    width: 40%;
    background: #eae9c7;
    z-index: 1000;
    padding: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 8px 8px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 8px 8px rgba(0,0,0,0.2);
    box-shadow: 0 0 8px 8px rgba(0,0,0,0.2);
}
#textsize-popup a {
    color: #004ea0;
    font-family: 'Helvetica';
}
#textsize-popup p { font-size: 1.6em }
#textsize-popup .popup-header { font-size: 2.0em }
#textsize-popup #textsize-close {
    float: right;
    padding: 3px 5px;
    background: #e00a0a;
    color: #fff;
}
.webform-help-steps {
    float: right;
    width: 360px;
    margin-left: 20px;
    text-align: right;
}
#webform-client-form-682 .description {
    font-size: 1.4em;
    padding: 5px 0 0 0;
}
#webform-client-form-682 legend {
    font-size: 2.4em;
    color: #004ea0!important;
    padding: 0 0 20px 0;
}
#webform-client-form-682 label { margin-bottom: 5px }
#webform-client-form-682 fieldset {
    width: 400px;
    margin-right: 22px;
    float: left;
    display: inline;
}
#webform-client-form-682 .webform-component { margin: 0 0 20px 0 }
#webform-client-form-682 #webform-component-i-would-like-to-receive-your-email-newsletter {
    clear: both;
    display: inline-block;
    display: block;
    border-top: 1px dotted #444;
    padding: 20px 0 0 0;
}
#webform-client-form-682 #webform-component-i-would-like-to-receive-your-email-newsletter .form-item {
    margin: 10px 10px 0 0;
    float: left;
    display: inline;
}
#webform-client-form-682 #webform-component-i-would-like-to-become-a-member {
    margin: 0 0 20px 0;
    border-bottom: 1px dotted #444;
    padding: 20px 0;
    clear: both;
    display: inline-block;
    display: block;
}
#webform-client-form-682 #webform-component-i-would-like-to-become-a-member .form-item {
    float: left;
    display: inline;
    width: 50px;
    margin: 10px 10px 10px 0;
}
#webform-client-form-682 #webform-component-i-would-like-to-become-a-member .description {
    clear: both;
    display: inline-block;
    display: block;
}
#webform-client-form-682 #webform-component-donation-amount {
    float: left;
    display: inline;
    width: 400px;
    margin: 0 22px 0 0;
    padding: 20px 0 0 0;
}
#webform-client-form-682 #webform-component-donation-amount #edit-submitted-donation-amount { width: 50px }
#webform-client-form-682 #webform-component-I-would-like-to-make-regular-gifts-by {
    float: left;
    display: inline;
    width: 400px;
    padding: 20px 0 0 0;
}
#webform-client-form-682 #webform-component-campaign {
    float: left;
    display: inline;
    width: 400px;
    margin: 0 22px 0 0;
}
#webform-client-form-682 #webform-component-privacy-policy {
    clear: both;
    display: inline-block;
    display: block;
    padding: 20px 0 0 0;
}
#webform-client-form-682 textarea {
    background: #fff;
    padding: 6px;
    border: 0;
    -webkit-border-radius: 10px 0 10px 0;
    -moz-border-radius: 10px 0 10px 0;
    border-radius: 10px 0 10px 0;
    border: 1px solid #999;
}
#webform-client-form-682 #webform-component-personal-details--gender .form-item {
    float: left;
    display: inline;
    margin: 10px 10px 0 0;
}
#webform-client-form-682 #webform-component-personal-details--gender .description {
    clear: both;
    display: inline-block;
    display: block;
}
#webform-client-form-682 #webform-component-personal-details--description p { font-family: 'Helvetica' }
#webform-client-form-682 #webform-component-address--street-line-2>label { display: none }
.page-node-682 .page-title { width: 800px }
.page-node-682 .print-link { display: none }
#donate-monthly {
    font-size: 2.2em;
    text-align: center;
    padding: 10px;
    margin: 10px 0 0 0;
    text-shadow: .1em .1em .1em rgba(0,0,0,0.5);
}
#donate-monthly a:link,
#donate-monthly a:visited,
#donate-monthly a:hover,
#donate-monthly a:active { color: #fff }
#block-block-1 .redbox {
    height: 30px;
    text-align: center;
    font-size: 2.2em;
    text-shadow: .1em .1em .1em rgba(0,0,0,0.5);
}
#block-block-1 .redbox a:link,
#block-block-1 .redbox a:visited,
#block-block-1 .redbox a:hover,
#block-block-1 .redbox a:active { color: #fff }
.form-item .description {
    font-size: 1.3em;
    line-height: 1.8em;
    padding: 8px 0 0 0;
}
.page-node-685 fieldset {
    float: left;
    width: 400px;
    margin: 0 20px 0 0;
}
.page-node-685 label { padding: 0 0 8px 0 }
.page-node-685 .description { font-size: 1.4em }
.page-node-685 #webform-component-i-would-like-to-receive-the-neurological-foundation-email-newsletter {
    display: inline-block;
    display: block;
    clear: both;
    padding: 20px 0;
    margin: 20px 0 0 0;
    border-top: 1px dotted #444;
}
.page-node-685 #webform-component-membership-text {
    margin: 0 0 20px 0;
    border-bottom: 1px dotted #444;
    padding: 20px 0;
}
.page-node-685 #webform-component-address--address-line-2 label { display: none }
.page-node-685 legend {
    font-size: 2.4em;
    color: #004ea0!important;
    padding: 0 0 20px 0;
}
.field-prefix {
    font-size: 1.4em;
    padding: 8px 0 0 0;
}
.page-node-684 #webform-component-membership-become-a-member {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px dotted #444;
}
.page-node-684 .description { font-size: 1.4em }
.page-node-684 #webform-component-membership-additional-donation {
    border-bottom: 1px dotted #444;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
}
.page-node-684 #webform-component-member-address--member-address-line2 label { display: none }
.page-node-684 #webform-component-membership-donation-amount {
    border-bottom: 1px dotted #444;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
}
.page-node-684 legend {
    font-size: 2.4em;
    color: #004ea0!important;
    padding: 0 0 20px 0;
}
.page-node-684 fieldset {
    float: left;
    width: 400px;
    margin: 0 20px 0 0;
}
.page-node-684 label { padding: 0 0 8px 0 }
.page-node-684 #webform-component-member-newsletter {
    display: inline-block;
    display: block;
    clear: both;
    padding: 20px 0;
    margin: 20px 0 0 0;
    border-top: 1px dotted #444;
}
.confirmation {
    font-size: 1.3em;
    line-height: 1.8em;
}
.confirmation div { margin: 0 0 10px 0 }
.confirmation strong {
    color: #004ea0;
    display: block;
}
.confirmation span {
    font-size: 1.3em;
    line-height: 1.8em;
}
.confirmation .total span {
    color: #7ac142;
    font-size: 1.0em;
}
.page-node-249 .area-heading {
    color: #004ea0;
    line-height: 1.6em;
}
.page-node-249 table p { font-size: 1em }
#block-views-news-events-block .view-footer {
    bottom: 0;
    margin-top: 20px;
}
.view-display-id-block_11 li { margin-bottom: 20px }
@media screen and (max-width:1024px) { 
    #right-sidebar input.donate-submit { padding: 5px 10px }
}
.player iframe { width: 520px !important }
.view-lecture-library .views-field-title {
    color: #004EA0;
    display: block;
    font-family: 'Helvetica';
    font-size: 1.5em;
    font-weight: bold;
    margin: 25px 0 5px 0;
}
.view-lecture-library .views-field-body p { margin: 0 0 5px }
.page-resources-lecture-library .page-title { width: 250px }
/*** filter form ***/
.filter-wrapper {
    width: 228px;
    float: right;
    margin-top: -40px;
}
#lecture-filter {
    float: right;
    width: 150px;
    margin-top: -4px;
}
.filter-wrapper label {
    width: 70px;
    float: left;
    color: #004EA0;
    font-weight: bold;
    font-size: 14px;
}
.ie header nav ul.nice-menu-down li { width: 12.4% }
.views-field-field-youtube-link {
    background: #ffffff url(/sites/default/files/YouTube-Icon.gif) no-repeat 0px 0px;
    padding: 5px 0 5px 35px;
    line-height: 20px;
    font-size: 14px;
}
.views-field-field-gallery{
    background: #ffffff url(/sites/default/files/gallery.png) no-repeat 0px 0px;
    padding-left: 35px;
    line-height: 20px;
    font-size: 14px;
}
.page-node-1107 .main-content .file a { font-size: 14px }
.page-node-1107 .main-content h2 {
    margin: 40px 0 5px;
    cursor: pointer;
    text-transform: capitalize;
}

.views-field-field-more-info img,
.views-field-field-more-info-2 img,
.views-field-field-more-info-3 img,
.views-field-field-more-info-4 img,
.views-field-field-pdf img{
    padding: 0 7px;
}
.page-node-1107 .main-content .block-views .content li.views-row{list-style: none;}
.page-node-1107 .main-content .block-views .content { display: none }
.page-node-1107 .main-content .block-views .content .views-field-body,
.page-node-1107 .main-content .block-views .content .views-field-field-pdf,
.page-node-1107 .main-content .block-views .content .views-field-field-pdf,
.page-node-1107 .main-content .block-views .content .views-field-field-youtube-link,
.page-node-1107 .main-content .block-views .content .views-field-field-more-info,
.page-node-1107 .main-content .block-views .content .views-field-field-gallery,
.views-field-field-more-info-1,
.views-field-field-more-info-2,
.views-field-field-more-info-3,
.views-field-field-more-info-4,
.views-field-field-more-info-5 { display: none }
#explain { font-size: 11px }
/*ul li { list-style: disc }
ul li li{ list-style: circle }*/


page-node-53 ul li{ list-image-style:none !important; }
span .Membership{display:none;}

#block-views-fundraising-block-1 {
width: 100%;
}

div#views_slideshow_cycle_div_slider-block_1_0 {
    position: inherit !important;
}